﻿main {
    padding-left: 10%;
    padding-right: 10%;
    padding-top: 0px;
    padding-bottom: 0px;
    min-width: 300px;
}

dt {
    font-size: 30px;
    padding-top: 10px;
    padding-bottom: 10px;
}

dd {
    margin-left: 0px;
}

h1 {
    font-size: 50px;
    margin-bottom: 0px;
}

#last-updated {
    margin-top: 0px;
}